Subject: Re: recording
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Date: Mon, 11 May 2009 15:56:58 -0400

Ok.  That should be fine to work with.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda 
  Sent: Monday, May 11, 2009 3:03 PM
  Subject: RE: recording

  Our rep told the customer that he only needed federal this year, and she only quoted the price for federal. 

   

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 338 -1190

  Cell (513) 316 3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, May 11, 2009 2:18 PM
  To: Beimesche, Susan
  Subject: Re: recording

  Sue,

  Do you know what the customer agreed to receive.  They actually would have needed both State and Federal posters since Illinois had multiple changes as well.  The rep sent them what they needed.  I am just wondering what they wanted.  If you know how that went down, you do not have to send over another recording.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Beimesche, Susan 

    To: Mike 

    Cc: Strong, Linda ; Bridges, Josh 

    Sent: Thursday, May 07, 2009 4:43 PM

    Subject: RE: recording

    This has been posted to the ftp site.

    With regards to the price, our rep told the customer that he only needed the federal poster and that would be $24.50. 

     

    Thanks,
    Sue Beimesche
    QA Client Services Liaison
    RDI Marketing Services, Inc
    Office (513) 338 -1190

    Cell (513) 316 3577

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, May 07, 2009 3:11 PM
    To: Beimesche, Susan
    Cc: Strong, Linda; Bridges, Josh
    Subject: recording

    Hello.

    I need an older recording pulled.  I have a customer who insists that someone told him that they were getting a set of posters for $26.  The following is the order information:

          Company
         27144224: NETRAW MORTGAGE SERVICE INC 
         
          Phone
         847-778-2229 
         
          Campaign
         Tele 2009 (8/07-9/08)
         
          Order Number
         565331 
         
          Order Type
         Phone
         
          Order Status
         Shipped 
         
          Sales Person
         Mariel M
         
          Commission

          Created On
         01-22-2009 5:07 PM 
         
          Shipping Method
         USPS 
         
          Shipping Address
         RICHARD WIKAR
          NETRAW MORTGAGE SERVICE INC
          1100 N LAKESIDE DR 
          PALATINE, IL 60067-2024
         
          Shipped On
         01-23-2009 
         
          Shipping Notes

    Item Details

          Product
         Quantity
         Price

          Complete Set(s) of Fed and State Posters-IL
         1
         $59.50

          Tax (0 %)
         $0.00

          Shipping
         $7.75

          Order Total
         $67.25

    Payment Details

         Date
         Entered By
         Transaction Type
         Payment Info
         TransactionID
         Amount
         
          This order has no payment entries

          Order Total
         $67.25
         
          Amount Owed
         $67.25

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]